Bug 783333 - [abrt] glib-networking-2.30.1-2.fc16: libproxy::url::get_pac: Process /usr/libexec/glib-pacrunner was killed by signal 11 (SIGSEGV)
[abrt] glib-networking-2.30.1-2.fc16: libproxy::url::get_pac: Process /usr/li...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: glib-networking (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:3e19e0c8ccabded0bf2d69e47dd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-19 20:56 EST by Lex Zhou
Modified: 2013-02-13 13:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:21:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (2.89 KB, text/plain)
2012-01-19 20:56 EST, Lex Zhou
no flags Details
File: maps (6.42 KB, text/plain)
2012-01-19 20:56 EST, Lex Zhou
no flags Details
File: backtrace (53.51 KB, text/plain)
2012-01-19 20:57 EST, Lex Zhou
no flags Details

  None (edit)
Description Lex Zhou 2012-01-19 20:56:53 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/glib-pacrunner
crash_function: libproxy::url::get_pac
executable:     /usr/libexec/glib-pacrunner
kernel:         3.1.0-7.fc16.i686
pid:            1975
pwd:            /
reason:         Process /usr/libexec/glib-pacrunner was killed by signal 11 (SIGSEGV)
time:           2012年01月20日 星期五 09时53分57秒
uid:            1000
username:       lex

backtrace:      Text file, 54796 bytes
maps:           Text file, 6574 bytes
smolt_data:     Binary file, 2956 bytes

build_ids:
:7bca359d2f13a966cc428b42ac1919cb9a628f68
:1df53725e371c75ee897f32d82ec0497ecbb8599
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:59c22a603e066352375b9abf33e25e455885e29c
:641296f1c3020865058939e8629a44acffcc3339
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:0f1117e138e0e5f1f71ad0a869433e7c5b9eb2ff
:a3208ff574f7aea1c7138524d146fa87c1452075
:d9c27be5784e4a5fc0b40a13e29932d68e47753d
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:f7b0a9560a418a5688c923b587595cbaa736b60d
:f8e2e3adf420486889169759ccf806dc393ca12f
:af5eca4c988424912f1cbe04629f5c8a11109184
:879571cf1e8dd31736d0f24b55e0daffc1591278
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:fb138a019cd93aa6212be49f31654f7bcb474640
:a8048f4726308b3a7e3432c56057dd593bf7013a
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:9dc204f14789308c01993ed25c4ed126b26a869b
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:ad601ede22297ec836565a9c29340e20dec41399
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:0044cc530a2c2de1d01c6c844b3d51e2c690f26f
:c70a93beea79ea4e97343221f891d92efa91295f
:82674b49345364df4c158e8258b93fd4d8fdbae0
:65880e904ef76929410d081a2de23bdf9170a534
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/usr/libexec/glib-pacrunner glib-networking-2.30.1-2.fc16.i686 (Fedora Project) 1320287319
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1326729894
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1320287300
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1326729894
:/usr/lib/xulrunner-2/libmozjs.so xulrunner-9.0.1-1.fc16.i686 (Fedora Project) 1326729999
:/lib/libplc4.so nspr-4.8.9-2.fc16.i686 (Fedora Project) 1326729901
:/lib/libselinux.so.1 libselinux-2.1.6-5.fc16.i686 (Fedora Project) 1326729899
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1326944347
:/lib/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1326729894
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1326729894
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libmodman.so.1.0.0 libmodman-2.0.1-2.fc15.i686 (Fedora Project) 1320287319
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1326729894
:/lib/libnss_dns-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1326729894
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1326729894
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320287292
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1326729894
:/lib/libplds4.so nspr-4.8.9-2.fc16.i686 (Fedora Project) 1326729901
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libproxy.so.1.0.0 libproxy-0.4.7-1.fc16.i686 (Fedora Project) 1320287319
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libproxy/0.4.7/modules/pacrunner_mozjs.so libproxy-mozjs-0.4.7-1.fc16.i686 (Fedora Project) 1320287470
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1326729894
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1320287481
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libnspr4.so nspr-4.8.9-2.fc16.i686 (Fedora Project) 1326729901

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-1PaHxtHok0,guid=e7036fbd0af34edc018a009b00000022
:XDG_SESSION_COOKIE=d4516eb5b50e91cc18098d7100000010-1327024421.11985-282362499
:XDG_RUNTIME_DIR=/run/user/lex
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-8pFSu7/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1285,unix/unix:/tmp/.ICE-unix/1285
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=lex
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-8pFSu7/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1PaHxtHok0,guid=e7036fbd0af34edc018a009b00000022
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-lex-tL2isF/database
:USER=lex
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1280
:SHLVL=1
:GDM_LANG=zh_CN.utf8
:PWD=/home/lex
:GNOME_KEYRING_CONTROL=/tmp/keyring-8pFSu7
:LANG=zh_CN.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=lex
:HOME=/home/lex

var_log_messages:
:Jan 17 10:30:17 lex kernel: [   49.829370] glib-pacrunner[1968]: segfault at b6e3e1cd ip 4a746b45 sp b77b8dd0 error 6 in libproxy.so.1.0.0[4a732000+1e000]
:Jan 17 10:30:17 lex abrt[1970]: Saved core dump of pid 1967 (/usr/libexec/glib-pacrunner) to /var/spool/abrt/ccpp-2012-01-17-10:30:17-1967 (18169856 bytes)
:Jan 17 11:22:28 lex kernel: [   50.680701] glib-pacrunner[1968]: segfault at b6e3e1cd ip 4a746b45 sp b77e1dd0 error 6 in libproxy.so.1.0.0[4a732000+1e000]
:Jan 17 11:22:28 lex abrt[1970]: Saved core dump of pid 1967 (/usr/libexec/glib-pacrunner) to /var/spool/abrt/ccpp-2012-01-17-11:22:28-1967 (18169856 bytes)
:Jan 17 11:55:59 lex kernel: [   49.200952] glib-pacrunner[1966]: segfault at b6f3e1cd ip 4a746b45 sp b787add0 error 6 in libproxy.so.1.0.0[4a732000+1e000]
:Jan 17 11:56:00 lex abrt[1968]: Saved core dump of pid 1965 (/usr/libexec/glib-pacrunner) to /var/spool/abrt/ccpp-2012-01-17-11:55:59-1965 (18169856 bytes)
:Jan 17 15:43:52 lex kernel: [   47.776823] glib-pacrunner[1983]: segfault at b6e3e1cd ip 4a746b45 sp b77d5dd0 error 6 in libproxy.so.1.0.0[4a732000+1e000]
:Jan 17 15:43:52 lex abrt[1985]: Saved core dump of pid 1982 (/usr/libexec/glib-pacrunner) to /var/spool/abrt/ccpp-2012-01-17-15:43:52-1982 (18169856 bytes)
:Jan 18 09:31:43 lex kernel: [11063.200524] glib-pacrunner[9268]: segfault at b6e3e1cd ip 4a746b45 sp b77a6dd0 error 6 in libproxy.so.1.0.0[4a732000+1e000]
:Jan 19 09:42:58 lex kernel: [  803.854635] glib-pacrunner[3422]: segfault at b6f3e202 ip 43185b45 sp b783add0 error 6 in libproxy.so.1.0.0[43171000+1e000]
:Jan 19 09:42:59 lex abrt[3438]: Saved core dump of pid 3421 (/usr/libexec/glib-pacrunner) to /var/spool/abrt/ccpp-2012-01-19-09:42:58-3421 (18173952 bytes)
:Jan 19 10:30:26 lex kernel: [ 3651.868260] glib-pacrunner[6045]: segfault at b6e3e1aa ip 43185b45 sp b7724dd0 error 6 in libproxy.so.1.0.0[43171000+1e000]
:Jan 19 10:30:26 lex abrt[6047]: Saved core dump of pid 6044 (/usr/libexec/glib-pacrunner) to /var/spool/abrt/ccpp-2012-01-19-10:30:26-6044 (18169856 bytes)
:Jan 19 10:30:38 lex kernel: [ 3663.293096] glib-pacrunner[6075]: segfault at b6e3e1aa ip 43185b45 sp b77e6dd0 error 6 in libproxy.so.1.0.0[43171000+1e000]
:Jan 19 10:30:38 lex abrt[6077]: Not dumping repeating crash in '/usr/libexec/glib-pacrunner'
:Jan 19 10:45:30 lex kernel: [ 4555.707356] glib-pacrunner[6319]: segfault at b6e3e172 ip 43185b45 sp b77c8dd0 error 6 in libproxy.so.1.0.0[43171000+1e000]
:Jan 19 10:45:30 lex abrt[6321]: Saved core dump of pid 6318 (/usr/libexec/glib-pacrunner) to /var/spool/abrt/ccpp-2012-01-19-10:45:30-6318 (18169856 bytes)
:Jan 19 11:40:53 lex kernel: [ 7878.277046] glib-pacrunner[7397]: segfault at b6f3e172 ip 43185b45 sp b78dadd0 error 6 in libproxy.so.1.0.0[43171000+1e000]
:Jan 19 11:40:53 lex abrt[7399]: Saved core dump of pid 7396 (/usr/libexec/glib-pacrunner) to /var/spool/abrt/ccpp-2012-01-19-11:40:53-7396 (18173952 bytes)
:Jan 20 09:53:57 lex kernel: [   50.630809] glib-pacrunner[1976]: segfault at b6f3e202 ip 43185b45 sp b7894dd0 error 6 in libproxy.so.1.0.0[43171000+1e000]
:Jan 20 09:53:57 lex abrt[1978]: Saved core dump of pid 1975 (/usr/libexec/glib-pacrunner) to /var/spool/abrt/ccpp-2012-01-20-09:53:57-1975 (18173952 bytes)
Comment 1 Lex Zhou 2012-01-19 20:56:57 EST
Created attachment 556438 [details]
File: smolt_data
Comment 2 Lex Zhou 2012-01-19 20:56:59 EST
Created attachment 556439 [details]
File: maps
Comment 3 Lex Zhou 2012-01-19 20:57:01 EST
Created attachment 556440 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:28:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 13:21:57 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.